{
  "name": "@website/common",
  "packageManager": "bun@1.2.22",
  "private": true,
  "type": "module",
  "exports": {
    "./config": "./src/config/index.ts",
    "./webrpc": "./src/webrpc/index.ts",
    "./*": "./src/*.ts"
  },
  "scripts": {
    "lint:tsc": "tsc --noEmit",
    "lint:biome": "biome lint",
    "clean:modules": "rm -rf node_modules"
  },
  "dependencies": {
    "@effect/rpc": "^0.72.0",
    "effect": "^3.17.13"
  }
}
